twitter4j.examples.geo

## Class ReverseGeoCode

- java.lang.Object
- - twitter4j.examples.geo.ReverseGeoCode

    public final class ReverseGeoCode
    extends Object

Given a latitude and a longitude, searches for up to 20 places that can be used as a place_id when updating a status.

Author:
  Yusuke Yamamoto - yusuke at mac.com

### Constructor Summary

Constructors
Constructor and Description
`ReverseGeoCode()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(String[] args)` Usage: java twitter4j.examples.geo.ReverseGeoCode [latitude] [longitude]

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ReverseGeoCode

    public ReverseGeoCode()

### Method Detail

#### main

    public static void main(String[] args)

Usage: java twitter4j.examples.geo.ReverseGeoCode [latitude] [longitude]

Parameters:
  `args` - message